<?php
    $kiirando = 'Éljen a PHP<br>';
    echo $kiirando;
    $kiirando = "It's PHP<br>";
    echo $kiirando;
    $kiirando = 12;
    echo $kiirando*3;

   // phpinfo();
/*
   $html = '<html>
                <head>
                    <title>PHP-s html</title>
                </head>    
                <body>
                    <h1>Ez cím</h1>
                    <p>Blah blah blah</p>
                </body>
            </html>';

    echo $html;
*/
$cim = "Most más a cím";
?>
 <html>
         <head>
               <title>PHP-s html</title>
         </head>    
                <body>
                    <h1><?php echo $cim; ?></h1>
                    <p>Blah blah blah</p>
                    <?php var_dump($kiirando); ?>
                </body>
</html>
